{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "I": "minecraft:iron_ingot",
    "P": "minecraft:potato_planks",
    "S": "minecraft:stick",
    "g": "minecraft:gold_nugget"
  },
  "pattern": [
    "  S",
    "IIg",
    "PP "
  ],
  "result": {
    "count": 1,
    "id": "minecraft:frying_table"
  }
}